﻿@charset "utf-8";

/* CAST 참여 LNB 타이틀*/
.lnb_pu12 { padding-top:85px; background:url('https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_cast_pu.png') no-repeat top;}

/* CAST 사번찾기 LOGIN */
.cast_loginArea {margin:0 auto; background:url('https://wwwcdn.everland.com/web/images/front/everland/cast/cast_login_area.gif') no-repeat 0 0; height:226px; width:670px; position:relative;}
.cast_login_wr {position:absolute; top:28px; right:31px; width:385px;}

.tit_cast_txt {color:#666; font-size:23px; font-weight:300; font-family:"Noto Sans KR", Montserrat, "Malgun Gothic", Dotum, sans-serif; line-height:1.3; letter-spacing:-1px;}
.tit_cast_txt em {font-style:normal; color:#960bb3; font-weight: 400;}
.tit_cast_txt i {font-style:normal; color:#222; font-weight: 400;}

.cast_loginform {overflow:hidden; width:385px;}
.cast_loginform dt {float:left; width:80px; padding-top:5px;}
.cast_loginform dd {float:left; width:300px; padding-bottom:10px; padding-left:5px;}
.cast_loginform dd a {margin-left:9px;}
.cast_loginform dt.narrow {width:65px;}
.cast_loginform dt.narrow + dd {width:315px;}

.cast_btn a {margin-right:8px;}
.cast_guide + .cast_btn {margin-top:11px;}
.cast_guide + .cast_loginform {margin-top:30px;}
.cast_loginform + .cast_guide {margin-top:8px;}